/*
 * DotNetNuke Skin styles by bestdnnskins.com
 */
@import"css/all.css";
@import"css/mobile.css";
@import"css/tablet.css";
@import"css/camera.css";
@import"css/fancybox.css";
/*--------- Global CSS Reset & Standards ----------*/
Body {
    margin: 0;
    padding: 0;
    background: #ffffff;
}

#Body {
    background: #F1F1F1;
    color: #333333;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    font: normal 12px/1.5 Arial, Tahoma, Helvetica, Verdana, sans-serif;
    color: #333333;
}

form#Form {
    height: 100%;
}

TH, TD, DIV {
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
}

h1, h2, h3, h4 {
    margin: 0;
}

p {
    padding: 10px 0;
    margin: 0;
}

ol, ul {
    list-style: none;
}

    li, ul li {
        list-style: disc;
    }

a {
    outline: 0;
    border: 0;
}

img {
    border: 0;
}

.ModuleTitle_SubMenu {
    z-index: 9999!important;
}

.Normal a:link {
    color: #3381B1;
    text-decoration: none;
}

.Normal a:active {
    color: #3381B1;
    text-decoration: none;
}

.Normal a:hover {
    color: #245e81!important;
    text-decoration: none;
}

.Normal a:visited {
    color: #3381B1;
    text-decoration: none;
}

h1 {
    color: #3791C6;
    font-family: Arial,Tahoma,Helvetica,Verdana,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.5em;
    letter-spacing: 0;
}

h2 {
    border-bottom: 1px solid #EEEEEE;
    color: #3791C6;
    font-family: Arial,Tahoma,Helvetica,Verdana,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: 5px;
    padding: 15px 0 5px;
    letter-spacing: 0;
}

h3 {
    font-size: 16px;
    line-height: 1.5em;
    color: #6E6E6E;
    font-weight: bold;
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
    padding: 10px 0 5px;
    letter-spacing: 0;
}

h4 {
    font-size: 14px;
    line-height: 1.5em;
    color: #6E6E6E;
    font-weight: bold;
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
    letter-spacing: 0;
}

.Normal table {
    padding: 10px 0;
}

.Normal ul, .Normal ol {
    padding: 10px 0;
    margin: 0 0 0 25px;
}

.Normal li {
    padding: 5px 0 5px 5px;
}

.Head {
    font-weight: bold;
    font-size: 15px;
}

.SubHead {
    font-weight: bold;
    font-size: 14px;
}

.SubSubHead {
    font-size: 13px;
}

.Normal {
    font-size: 12px;
    line-height: 1.5em;
}

.clearafter:after {
    clear: both;
    content: ".";
    height: 0px;
    font-size: 0px;
    visibility: hidden;
    display: block;
}

.clearafter {
    display: inline-block;
}

.clearafter {
    display: block;
}

.clear {
    clear: both;
}

.clear_float {
    clear: both;
    line-height: 0;
    font-size: 0;
}

/*--------- ControlPanel style ----------*/
.controlpanel_bg {
    width: 100%;
    background: #FFFFFF;
}

.controlpanel_style {
    width: 900px;
    margin: 0 auto;
}

    .controlpanel_style table {
        width: 100%;
    }


.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active {
    color: #000;
    text-decoration: underline;
}

    .FileManager A:hover {
        color: #000;
        text-decoration: none;
    }

/*--------- Search style ----------*/
#Search {
    float: none;
    background: url(images/search_bg.png) no-repeat left top;
    width: 248px;
    height: 39px;
    z-index: 2;
}

.searchcss, a.searchcss:link, a.searchcss:active, a.searchcss:visited {
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    right: 2px;
    top: 4px;
    text-indent: -99999px;
    overflow: hidden;
}

.searchSite {
    text-indent: -99999px;
}

a.searchcss:hover {
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
}

#dnn_dnnSEARCH_txtSearch {
    width: 194px;
    height: 24px;
    font-size: 13px;
    color: #FFFFFF;
    text-align: left;
    padding: 1px 3px 1px 3px;
    background: none;
    border: none;
    display: block;
    position: absolute;
    left: 10px;
    top: 7px;
}

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active {
    color: #000000;
    font-size: 12px;
    text-decoration: none;
}

A.Breadcrumb:hover {
    color: #3381B1;
    text-decoration: none;
}

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active {
    padding: 0px 8px;
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
}

A.Footer:hover {
    color: #CCCCCC;
    text-decoration: none;
}

/*--------- BannerPane Links style ----------*/
.bannerpane a {
    color: #f5f5f5;
    text-decoration: underline;
}

    .bannerpane a:visited {
        color: #dddddd;
        text-decoration: none;
    }

    .bannerpane a:active {
        color: #ffffff;
        text-decoration: none;
    }

    .bannerpane a:hover {
        color: #cccccc;
        text-decoration: none;
    }

/*--------- FooterPane Links style ----------*/
.footerpane_style a {
    color: #f5f5f5;
    text-decoration: underline;
}

    .footerpane_style a:visited {
        color: #dddddd;
        text-decoration: none;
    }

    .footerpane_style a:active {
        color: #ffffff;
        text-decoration: none;
    }

    .footerpane_style a:hover {
        color: #cccccc;
        text-decoration: none;
    }

/*--------- Social-Links ----------*/
.iconFacebook {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat 0 0;
}

.iconTwitter {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat -37px 0;
}

.iconForrst {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat -74px 0;
}

.iconDribbble {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat -111px 0;
}

.iconDeviantart {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat -148px 0;
}

.iconYoutube {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat -185px 0;
}

.iconTumblr {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat -222px 0;
}

.iconLast.fm {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat -259px 0;
}

.iconPicasa {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat -296px 0;
}

.iconRSS {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat -333px 0;
}

.iconBehance {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat -370px 0;
}

.iconSkype {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat -407px 0;
}

.iconGithub {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat -444px 0;
}

.iconLinkedIn {
    width: 36px;
    height: 41px;
    background: url(images/socialicons.png) no-repeat -481px 0;
}

/*--------- Camera Slider style ----------*/
.fluid_container {
    margin: 0 auto;
    max-width: 960px;
    width: 100%;
}

/*--------- Footer Quick Links style ----------*/
.quick_links {
    padding-top: 10px;
}

    .quick_links ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .quick_links ul li {
            float: left;
            list-style: none;
            margin: 0;
            padding-top: 0;
            width: 100px;
            line-height: 25px;
        }

    .quick_links a:link, .quick_links a:active {
        color: #FFFFFF;
        text-decoration: underline;
    }

    .quick_links a:hover, .quick_links a:visited {
        color: #EEEEEE;
        text-decoration: none;
    }

/*--------- Image Shake style ----------*/
.shake ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .shake ul li {
        float: left;
        list-style: none;
        margin: 0;
        padding: 0;
    }

/*--------- Fancybox style ----------*/
.fancybox_style {
    margin: 0;
    padding: 5px 0 0 0;
}

    .fancybox_style ul {
        margin: 0;
        padding: 0;
        float: left;
        list-style: none;
        width: auto;
    }

        .fancybox_style ul li {
            list-style: none;
            margin: 1px 3px;
            float: left;
            position: relative;
            opacity: 1;
        }

            .fancybox_style ul li:hover {
                opacity: 0.8;
            }

/*--------- Scroll Top style ----------*/
#top-link {
    background: url("images/up.png") no-repeat scroll 0 0 transparent;
    bottom: 10px;
    right: 20px;
    display: none;
    padding: 30px 20px;
    position: fixed;
    text-decoration: none;
    z-index: 903;
    opacity: 0.7;
}

    #top-link:hover {
        opacity: 1;
    }

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
    color: #fff!important;
}

.C5SLLC_SubMenu /* Fixes z-index issue in Form Master menu */ {
    z-index: 905!important;
}

.DNNModuleContent.ModFormMasterC {
    float: left;
    width: 100%;
}


.NormalTextBox {
    border: 1px solid #CBCBCB;
    padding: 5px;
    font-weight: normal;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.ModFormMasterC .contact-form {
    width: 100%!important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

    .ModFormMasterC .contact-form .NormalTextBox {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }


.contact-form {
    clear: both;
    text-align: left;
    width: 100%;
}

    .contact-form .SubHead {
        display: block;
        font-size: 12px;
        font-weight: bold;
        line-height: 27px;
        padding-right: 20px;
    }


    .contact-form .NormalTextBox {
        margin: 0;
        width: 100%;
    }

    .contact-form td {
        padding-bottom: 10px;
    }


    .contact-form tbody tr td .normal /* "* REQUIRED" label */ {
        float: right;
        font-size: 11px;
        margin-top: -35px;
    }


    .contact-form .NormalRed {
        color: #c50404;
        font-weight: normal;
        line-height: 27px;
    }

    .contact-form .dnnRadiobutton {
        vertical-align: top;
    }

    .contact-form span.dnnInputFileWrapper {
        margin-right: 10px;
    }

#dnn_ctr1359_FormMaster_tdFormMasterHeaderCell {
    padding: 0;
}

@media (max-width: 925px) {
    .Container06b_top_height h3 .c_title_white {
        font-size:13px;
    }
}


.DnnModule-PropertyAgentSearch label {
    float: left;
    padding: 0 0 10px;
}

.DnnModule-PropertyAgentSearch .NormalTextBox {
    float: left;
    margin: 0 0 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%!important;
}

.DnnModule-PropertyAgentSearch a.button {
    margin: 0;
}

#dnn_ctr1135_SearchSmall_rptDetails_label_6, #dnn_ctr1135_SearchSmall_rptDetails_58_6 label, #dnn_ctr1363_SearchSmall_rptDetails_58_6 label, #dnn_ctr1363_SearchSmall_rptDetails_label_6 {
    padding: 0;
    float: none;
}

#tblPropertySearchSmall {
    padding: 0;
}

.seperator {
    padding: 0 5px;
}

.ModPropertyAgentSearchC .NormalTextBox {
    color: #fff;
}

    .ModPropertyAgentSearchC .NormalTextBox.inherit-color {
        color: #000;
    }
/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container small {
    display:none;
}

    .Flexible-container iframe,
    .Flexible-container object,
    .Flexible-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    #tblContactFormDesign .SubHead a {
    display: none;
}

    /* LANDING PAGE */

    .landing-page .banner a img {
    margin-top: -15px;
}
    .landing-page .skin_content {

    padding: 10px 30px 0;
}

    .landing-page .span4 {
    padding: 0 10px;
}

    .landing-page .span4 > p {
    min-height: 100px;
}

    .landing-page h2 {
    font-size: 30px;
    font-weight: bold;
        line-height: 35px;
     border: 0 none;
    color:#5daefe;

}

    .landing-page hr {
    border-color: #E6E6E6;
    border-width: 3px;
}
    
.landing-page .Normal a.button {
    background: none repeat scroll 0 0 #5DAEFE;
    border-radius: 0;
    display: block;
    font-size: 20px;
    padding: 15px 0;
    text-align: center;
}


@media (max-width: 767px) {
        .landing-page .banner a img {
    margin-top: 0;
}
}